.cookie-consent {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  color: #333;
  padding: 16px;
  box-sizing: border-box;
  z-index: 9999;
  text-align: center;
}

.cookie-consent-message {
  display: inline-block;
  font-size: 10px;
}

.cookie-consent-actions {
  display: inline-block;
}

.cookie-consent-accept {
  background-color: #25794B;
  color: #fff;
  border: none;
  padding: 8px 16px;
  font-size: 14px;
  cursor: pointer;
  margin-right: 16px;
  border-radius: 50px;
}

.cookie-consent-accept:hover {
  background-color: #666;
}

.cookie-consent-learn-more {
  border: 1px solid #25794B;
  color: #25794B;
  text-decoration: none;
  padding: 8px 16px;
  border-radius: 50px;
  font-size: 14px;
  cursor: pointer;
}

.cookie-consent-learn-more:hover {
  text-decoration: none;
  color: black;
}